.card {
  background-color: var(--color-blue);
  width: 25rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  border-radius: 5px;
  margin-top: 2rem;
  color: var(--color-white);
}

.link {
  margin-top: 1.5rem;
}

a {
  text-decoration: none;
  color: var(--color-light-blue);
}

a:hover {
  color: var(--color-white);
}
